Package uk.ac.starlink.topcat.interop

# Interface SkyPointActivity

All Superinterfaces:
  `Activity`

public interface SkyPointActivity extends Activity
Activity for indicating a point on the sky.

Since:
  17 Sep 2008
Author:
  Mark Taylor

## Method Summary

Modifier and Type
Method
Description
`void`
`pointAtSky(double ra, double dec)`
Sends a message to point at a given sky position.

### Methods inherited from interface uk.ac.starlink.topcat.interop.Activity

`getTargetSelector`

## Method Details

### pointAtSky

void pointAtSky(double ra, double dec) throws IOException
Sends a message to point at a given sky position.

Parameters:
  `ra` - right ascension in degrees
  `dec` - declination in degrees
Throws:
  `IOException`